## Include an offset in a model formula

## Usage

    offset(x)

## Arguments

`x` | An offset to be included in a model frame

## Description

An offset is a term to be added to a linear predictor, such as in a generalised linear model, with known coefficient 1 rather than an estimated coefficient.

## Value

The input value.

## See Also

`model.offset`, `model.frame`, `glm`

## Examples

[Package Contents]